## hdbc 0.99.0

=== debian/changelog ===
hdbc (0.99.0) unstable; urgency=low

  * Initial Release.  Closes: #344913.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 27 Dec 2005 10:22:53 -0600
