## hdbc 0.99.2

=== debian/changelog ===
hdbc (0.99.2) unstable; urgency=low

  * New call dbTransactionSupport

 -- John Goerzen <jgoerzen@complete.org>  Tue, 28 Mar 2006 04:57:00 -0600

hdbc (0.99.1) unstable; urgency=low

  * Release 0.99.1.  New features include generalized memory
    management support and column metadata.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 27 Mar 2006 18:54:24 -0600
