## hdbc 1.0.0

=== debian/changelog ===
hdbc (1.0.0) unstable; urgency=low

  * Blessing this version as 1.0.0.  Whee!

 -- John Goerzen <jgoerzen@complete.org>  Thu, 29 Jun 2006 18:23:03 -0500

hdbc (0.99.3) unstable; urgency=low

  * [bringert] Better error messages when fromSql encounters
    data it doesn't understand
  * Rebuilt for GHC 6.4.2

 -- John Goerzen <jgoerzen@complete.org>  Wed, 28 Jun 2006 15:00:09 -0500
