=== debian/changelog ===
hdbc (1.0.1.2) unstable; urgency=low

  * Updated for GHC 6.6.  Closes: #393805.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 19 Oct 2006 05:12:31 -0500

hdbc (1.0.1.1) unstable; urgency=low

  * Rebuild with non-broken tar.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 22 Jul 2006 07:19:54 -0500
