=== hdbc-postgresql/debian/changelog ===
hdbc-postgresql (0.99.0.0) unstable; urgency=low

  * Initial Release.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 27 Dec 2005 16:57:21 -0600
