## hdbc 1.1.2.2

=== debian/changelog ===
hdbc (1.1.2.2) unstable; urgency=low

  * Build doc all the time.  Closes: #427977.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 15 Jun 2007 05:24:17 -0500

hdbc (1.1.2.1) unstable; urgency=low

  * Update for newer GHC 6.6.1.  Closes: #422290, #426127.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 06 Jun 2007 06:58:02 -0500

hdbc (1.1.2.0) unstable; urgency=low

  * Fix export of wrapped connections.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 03 May 2007 04:28:20 -0500

hdbc (1.1.1.0) unstable; urgency=low

  * New connection wrapping features.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 03 May 2007 04:10:54 -0500

hdbc (1.1.0.0) unstable; urgency=low

  * New API thanks to Peter Thiemann.
  * Fixed fromSql thanks to patch from Marco Tulio Gontijo e Silva.
    Closes: #399858.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 02 May 2007 05:21:38 -0500
