## hdbc 1.1.4.0

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,13 @@
 all:
 	@echo "Please use Cabal to build this package; not make."
+	./Setup.lhs configure
+	./Setup.lhs build
+
+install:
+	./Setup.lhs install
+
+clean:
+	./Setup.lhs clean
 
 .PHONY: doc
 doc:
