=== debian/changelog ===
hdbc (1.1.4.0) unstable; urgency=low

  * Updates for GHC 6.8.x.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 11 Jan 2008 05:07:31 -0600

hdbc (1.1.3.0) unstable; urgency=low

  * New release of HDBC.
  * [API] Added strict versions of fetchAll* and related functions.
    Specific new functions are: quickQuery', fetchAllRows',
    fetchAllRowsAL', fetchAllRowsMAP', sFetchAllRows'.  This does
    not impact database drivers.  No user impact.
  * [API] Changed spec to make the following functions strict
    in their result: describeResult, getTables, describeTable.
    No code change in HDBC.  Potential code change in backends.
    No anticipated user impact.
  * Add SqlByteString constructor to SqlValue.  Patch from
    Toby Allsopp.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 31 Oct 2007 04:26:39 -0500
