=== debian/rules ===
--- 
+++ 
@@ -43,6 +43,7 @@
 
 	# Add here commands to compile the package.
 	#$(MAKE)
+	$(MAKE) doc
 
 	touch build-stamp
 
@@ -55,6 +56,7 @@
 	#-$(MAKE) clean
 	-./setup clean
 	-rm -rf setup Setup.hi Setup.ho Setup.o .*config* dist
+	-rm -rf doc
 
 	dh_clean
