## hdbc 1.1.5.0

=== debian/changelog ===
hdbc (1.1.5.0) unstable; urgency=low

  * Added missing ConnWrapper(..) to exports.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 27 May 2008 14:14:27 -0500
