## hdbc 1.1.6.2

=== debian/changelog ===
hdbc (1.1.6.2) unstable; urgency=high

  * Rebuild for new GHC.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 19 Jan 2009 16:07:43 -0600

hdbc (1.1.6.1) unstable; urgency=low

  * Added dh_haskell_depends.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 30 Dec 2008 08:58:48 -0600

hdbc (1.1.6.0) unstable; urgency=low

  * Applied GHC 6.10 compatibility patch from Brian Bloniarz
  * Accept '0' and '1' as Bools

 -- John Goerzen <jgoerzen@complete.org>  Tue, 30 Dec 2008 08:49:28 -0600
