=== debian/changelog ===
hdbc (2.2.6-4) unstable; urgency=low

  * [f900939] Add missing haskell-devscripts substvars (particularly
    haskell:Provides)
  * [d5c564b] Remove duplicate BD on haddock

 -- Iain Lane <laney@debian.org>  Mon, 30 May 2011 15:44:22 +0100

hdbc (2.2.6-3) unstable; urgency=low

  * [1646918] s/ghc6/ghc/ for GHC 7 transition
  * [03f9825] Standards-Version → 3.9.2, no changes required
  * [5ebe695] Cherry-pick upstream patch to support time 1.2.0.3 available in GHC 7
  * [ba9f2f7] Add missing utf8-string BDs

 -- Iain Lane <laney@debian.org>  Sat, 28 May 2011 11:03:23 +0100

hdbc (2.2.6-2) unstable; urgency=low

  * control: Use versioned Replaces: and Conflicts:

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 05 May 2010 23:13:58 -0300

hdbc (2.2.6-1) unstable; urgency=low

  * New upstream release.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 23 Apr 2010 21:42:09 -0500

hdbc (2.2.3-2) unstable; urgency=low

  * debian/control: Rename -doc package.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 17 Mar 2010 19:53:21 -0300

hdbc (2.2.3-1) unstable; urgency=low

  * New upstream release.
  * Rebuild for GHC 6.12.
  * Drop dep on utf8-string as it's part of GHC 6.12.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 17 Feb 2010 14:28:22 -0600

hdbc (2.2.0-2) unstable; urgency=low

  * Convert to using hlibrary.mk (Closes: #556815)

 -- Joachim Breitner <nomeata@debian.org>  Sat, 05 Dec 2009 18:22:51 +0100

hdbc (2.2.0-1) unstable; urgency=low

  * New upstream release.
  * Switch to team maintenance.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 02 Nov 2009 16:39:33 -0600

hdbc (2.1.0-3) unstable; urgency=low

  * Rebuild for newer utf8-string and Makefile fix.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 02 Jul 2009 14:57:45 -0500

hdbc (2.1.0-2) unstable; urgency=low

  * Rebuild for GHC 6.10

 -- John Goerzen <jgoerzen@complete.org>  Fri, 06 Mar 2009 08:06:57 -0600

hdbc (2.1.0-1) unstable; urgency=low

  * Adjust default String conversions of date/time types to support
    fractional parts of seconds.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 04 Feb 2009 10:50:47 -0600

hdbc (2.0.0-1) unstable; urgency=low

  * New release: 
    + Native support for the new exception handling in GHC
      6.10, wich CPP conditional compilation to continue supporting the
      old-style exceptions in GHC 6.8 and Hugs.

    + Now supports converting Data.Time.* types to/from SqlValue.
  
    + Major expansion of SqlValue to be able to carry date/time data to/from
      databases in terms of Data.Time.* types.

    + Rework how SqlType typeclass works.  Replace fromSql with
      safeFromSql that returns Left on impossible conversions instead
      raising an exception.  Wrote new fromSql that provides old behavior by
      raising the error from safeFromSql in the old manner.  Greatly
      enhanced many error messages throughout SqlType instances.

    + Moved SqlType and SqlValue code from Database.HDBC.Satement to
      Database.HDBC.SqlValue.  Database.HDBC.Statement continues to
      re-export them for compatibility, but this is deprecated.
      Database.HDBC and Database.HDBC.Types both continue to re-export them,
      and this is not deprecated.

    + Old System.Time APIs are retained for now, but marked deprecated.
      The above API changes are designed to be non-invasive in most cases,
      but may require code change in some extremely rare corner cases.

    + Fixes for Haddock formatting.

    + Expansion of Haddock docs.

  * Noting addition of profiling libraries.  Closes: #473520, #509848.

  * No longer a Debian-native package due to problems with dh_haskell_depends.
  
  * Adding doc package.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 30 Jan 2009 14:22:38 -0600
