=== debian/control ===
Source: hdbc
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: John Goerzen <jgoerzen@complete.org>
Build-Depends:
 cdbs,
 debhelper (>= 7),
 ghc (>= 6.12),
 haskell-devscripts (>= 0.6.18),
 cpphs,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-time-dev,
 libghc-time-prof,
 libghc-convertible-dev (>= 1.0.1-2),
 libghc-convertible-prof,
 libghc-utf8-string-dev,
 libghc-utf8-string-prof,
 ghc-doc,
 haddock,
 hscolour,
 libghc-mtl-doc,
 libghc-time-doc,
 haskell-convertible-doc
Standards-Version: 3.9.2
Section: haskell
Homepage: http://software.complete.org/hdbc
Vcs-Git: git://git.debian.org/git/pkg-haskell/hdbc.git
Vcs-Browser: http://git.debian.org/?p=pkg-haskell/hdbc.git;a=summary

Package: libghc-hdbc-dev
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${haskell:Depends}
Suggests: libghc-hdbc-postgresql-dev | libghc-hdbc-sqlite3-dev, libghc-hdbc-missingh-dev, ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell Database Connectivity, GHC package
 HDBC provides an abstraction layer between Haskell programs and SQL
 relational databases. This lets you write database code once, in
 Haskell, and have it work with any number of backend SQL databases
 (MySQL, Oracle, PostgreSQL, ODBC-compliant databases, etc.)
 .
 HDBC is modeled loosely on Perl's DBI interface, though it has also been
 influenced by Python's DB-API v2, JDBC in Java, and HSQL in Haskell.
 .
 To use HDBC, you'll need both this package, and a driver package such
 as libghc-hdbc-postgresql-dev.

Package: libghc-hdbc-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell Database Connectivity, GHC profiling data
 HDBC provides an abstraction layer between Haskell programs and SQL
 relational databases. This package provides profiling information for using
 HDBC with GHC.

#Package: libhugs-hdbc
#Section: libs
#Architecture: all
#Depends: ${haskell:Depends}, libhugs-convertible (>= 1.0.1-2), libhugs-time-bundled
#Description: Haskell Database Connectivity, Hugs package
# HDBC provides an abstraction layer between Haskell programs and SQL
# relational databases. This lets you write database code once, in
# Haskell, and have it work with any number of backend SQL databases
# (MySQL, Oracle, PostgreSQL, ODBC-compliant databases, etc.)
# .
# HDBC is modeled loosely on Perl's DBI interface, though it has also been
# influenced by Python's DB-API v2, JDBC in Java, and HSQL in Haskell.
# .
# To use HDBC, you'll need both this package, and a driver package such
# as libhugs-hdbc-postgresql.

Package: libghc-hdbc-doc
Replaces: haskell-hdbc-doc (<< 2.2.3-2)
Conflicts: haskell-hdbc-doc (<< 2.2.3-2)
Provides: haskell-hdbc-doc, ${haskell:Provides}
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell Database Connectivity, Documentation
 HDBC provides an abstraction layer between Haskell programs and SQL
 relational databases. This lets you write database code once, in
 Haskell, and have it work with any number of backend SQL databases
 (MySQL, Oracle, PostgreSQL, ODBC-compliant databases, etc.)
 .
 HDBC is modeled loosely on Perl's DBI interface, though it has also been
 influenced by Python's DB-API v2, JDBC in Java, and HSQL in Haskell.
