## hdbc 2.3.1.1

=== debian/changelog ===
hdbc (2.3.1.1-1) unstable; urgency=low

  * New upstream version.
    - Drop 0001-Support-for-time-1.2.0.3.patch

 -- Clint Adams <clint@debian.org>  Sun, 12 Feb 2012 17:50:49 -0500
