=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
  cpphs,
  libghc-mtl-dev,
  libghc-mtl-prof,
- libghc-time-dev,
- libghc-time-prof,
- libghc-convertible-dev (>= 1.0.1-2),
+ libghc-text-dev,
+ libghc-text-prof,
+ libghc-convertible-dev (>> 1.0.10.0),
  libghc-convertible-prof,
  libghc-utf8-string-dev,
  libghc-utf8-string-prof,
@@ -20,7 +20,7 @@
  haddock,
  hscolour,
  libghc-mtl-doc,
- libghc-time-doc,
+ libghc-text-doc,
  haskell-convertible-doc
 Standards-Version: 3.9.2
 Section: haskell
