## hdbc 2.3.1.2

=== debian/changelog ===
hdbc (2.3.1.2-2) experimental; urgency=low

  * Build-depend on libghc-convertible-doc rather than the transitional
    haskell-convertible-doc.

 -- Colin Watson <cjwatson@debian.org>  Wed, 10 Apr 2013 11:00:26 +0100

hdbc (2.3.1.2-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Add watch file
  * Change Vcs headers to Darcs
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 04 Jan 2013 17:08:12 +0100
