=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  cdbs,
  debhelper (>= 7),
  ghc (>= 6.12),
- haskell-devscripts (>= 0.6.18),
+ haskell-devscripts (>= 0.8.13),
  cpphs,
  libghc-mtl-dev,
  libghc-mtl-prof,
@@ -21,12 +21,12 @@
  hscolour,
  libghc-mtl-doc,
  libghc-text-doc,
- haskell-convertible-doc
+ libghc-convertible-doc
 Standards-Version: 3.9.2
 Section: haskell
 Homepage: http://software.complete.org/hdbc
-Vcs-Git: git://git.debian.org/git/pkg-haskell/hdbc.git
-Vcs-Browser: http://git.debian.org/?p=pkg-haskell/hdbc.git;a=summary
+Vcs-Darcs: http://darcs.debian.org/pkg-haskell/hdbc
+Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/hdbc
 
 Package: libghc-hdbc-dev
 Architecture: any
