=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Uploaders: John Goerzen <jgoerzen@complete.org>
 Build-Depends:
  cdbs,
- debhelper (>= 7),
+ debhelper (>= 9),
  ghc (>= 6.12),
- haskell-devscripts (>= 0.8.13),
+ haskell-devscripts (>= 0.9),
  cpphs,
  libghc-mtl-dev,
  libghc-mtl-prof,
  libghc-text-dev,
  libghc-text-prof,
- libghc-convertible-dev (>> 1.0.10.0),
+ libghc-convertible-dev (>= 1.1.0.0),
  libghc-convertible-prof,
  libghc-utf8-string-dev,
  libghc-utf8-string-prof,
@@ -22,9 +22,9 @@
  libghc-mtl-doc,
  libghc-text-doc,
  libghc-convertible-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Section: haskell
-Homepage: http://software.complete.org/hdbc
+Homepage: https://github.com/hdbc/hdbc
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/hdbc
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/hdbc
