## hdbc 2.4.0.2

=== debian/changelog ===
hdbc (2.4.0.2-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:12 -0400

hdbc (2.4.0.2-1) unstable; urgency=medium

  * New upstream release
  * Drop newer-time patch.
    Obsoleted by upstream changes.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 10 Sep 2017 15:23:46 -0700

hdbc (2.4.0.1-6) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:37:16 -0400

hdbc (2.4.0.1-5) experimental; urgency=medium

  * Patch to build with newer time.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 14:59:16 -0400

hdbc (2.4.0.1-4) experimental; urgency=medium

  * Disable building of "runtests".

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 11:44:06 -0400

hdbc (2.4.0.1-3) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 01:43:30 -0400
