=== debian/control ===
--- 
+++ 
@@ -1,33 +1,29 @@
 Source: hdbc
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  John Goerzen <jgoerzen@complete.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-convertible-dev (>= 1.1.0.0),
  libghc-convertible-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-utf8-string-dev,
  libghc-utf8-string-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-convertible-doc,
- libghc-mtl-doc,
- libghc-text-doc,
  libghc-utf8-string-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/hdbc/hdbc
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/hdbc
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/hdbc]
 
 Package: libghc-hdbc-dev
 Architecture: any
